## acpidump 20060606

=== Makefile ===
DIRS = acpidump

all:
	for i in $(DIRS); do $(MAKE) -C $$i $@; done

clean:
	for i in $(DIRS); do $(MAKE) -C $$i $@; done

.PHONY: all clean
