## acpidump 20061130

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-DIRS = acpidump
+DIRS = acpidump acpixtract
 
 all:
 	for i in $(DIRS); do $(MAKE) -C $$i $@; done
