## acpidump 20071116

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-DIRS = acpidump acpixtract
+DIRS = acpidump acpixtract madt
 
 all:
 	for i in $(DIRS); do $(MAKE) -C $$i $@; done
