=== madt/Makefile ===
PROG= madt
SRCS=	madt.c

all: madt
$(PROG) : $(SRCS)
	$(CC) $(CFLAGS) $(SRCS) -o $(PROG)

test: madt
	./madt < example.APIC.dat
	./madt < example.APIC.bad.dat

CLEANFILES= $(PROG)

clean : 
	rm -f $(CLEANFILES) $(patsubst %.c,%.o, $(SRCS)) *~
