## acpidump 20100513

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-DIRS = acpidump acpixtract madt
+DIRS = acpidump acpixtract turbostat
 
 all:
 	for i in $(DIRS); do $(MAKE) -C $$i $@; done
