=== debian/changelog ===
acpidump (20100513-3) unstable; urgency=low

  * Do not build madt as it was dropped upstream.
  * Remove all references to madt in the manpage and fix a couple of
    inconsistencies.

 -- Mattia Dongili <malattia@debian.org>  Sat, 13 Nov 2010 12:08:47 +0900

acpidump (20100513-2) unstable; urgency=low

  * Do not build turbostat on ia64 (Closes: #599950)

 -- Mattia Dongili <malattia@debian.org>  Sun, 31 Oct 2010 11:20:03 +0900

acpidump (20100513-1) unstable; urgency=low

  * New upstream version

 -- Mattia Dongili <malattia@debian.org>  Sun, 23 May 2010 16:24:36 +0900

acpidump (20100416-1) unstable; urgency=low

  * New upstream version

 -- Mattia Dongili <malattia@debian.org>  Sun, 25 Apr 2010 23:07:26 +0900

acpidump (20100123-1) unstable; urgency=low

  * New upstream version
  * Switch to dpkg-source 3.0 (quilt) format
  * add turbostat to the package

 -- Mattia Dongili <malattia@debian.org>  Sun, 25 Apr 2010 20:57:46 +0900

acpidump (20071116-1) unstable; urgency=low

  * New upstream version (Closes: #459863)
  * upstream removed acpitbl which is now obsoleted by 'iasl -d'
  * upstream included 'madt' to parse APIC tables
  * manpage updated accordingly
  * handle DEB_BUILD_OPTIONS=nostrip (Closes: #436371)
  * bump Standards-Version to 3.7.3 (as lintian suggests)

 -- Mattia Dongili <malattia@debian.org>  Sat, 16 Feb 2008 20:40:37 +0900

acpidump (20061130-1) unstable; urgency=low

  * New upstream version

 -- Mattia Dongili <malattia@debian.org>  Sat, 16 Dec 2006 23:17:04 +0100

acpidump (20060606-1) unstable; urgency=low

  * New upstream version

 -- Mattia Dongili <malattia@debian.org>  Tue, 22 Aug 2006 18:15:41 +0200

acpidump (20051111-1) unstable; urgency=low

  * New upstream version

 -- Mattia Dongili <malattia@debian.org>  Wed, 25 Jan 2006 20:05:57 +0100

acpidump (20050926-1) unstable; urgency=low

  * Initial release Closes: #334605

 -- Mattia Dongili <malattia@debian.org>  Wed, 19 Oct 2005 00:10:40 +0200
