=== debian/control ===
Source: acpidump
Section: admin
Priority: optional
Maintainer: Mattia Dongili <malattia@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.8.4

Package: acpidump
Architecture: i386 ia64 amd64
Depends: perl, ${shlibs:Depends}, ${misc:Depends}
Description: utilities to dump system's ACPI tables to an ASCII file
 This package contains a small collection of utilities ACPI system 
 tables:
  * acpidump: to dump tables
  * acpixtract: to convert ASCII acpidump output to raw binary
  * turbostat: to gather performance statistics (x86 only)
 .
 Note: Upstream package is called pmtools.
