=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq ($(DEB_HOST_ARCH),ia64)
	BINARIES = acpixtract acpidump
	MANPAGES = acpixtract
else
	BINARIES = acpixtract acpidump turbostat
	MANPAGES = acpixtract turbostat
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	# since turbostat cannot be built on ia64 just build what we
	# actually need rather than invoking the top level Makefile
	for i in $(BINARIES); do CFLAGS="$(CFLAGS)" $(MAKE) -C $$i; done

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs

	# Add here commands to install the package into debian/acpidump.
	install -d $(CURDIR)/debian/acpidump/usr/bin
	install -m 755 acpidump/acpidump acpixtract/acpixtract \
		$(CURDIR)/debian/acpidump/usr/bin
	[ ! -f turbostat/turbostat ] || \
		install -m 755 turbostat/turbostat \
		$(CURDIR)/debian/acpidump/usr/bin
	install -d $(CURDIR)/debian/acpidump/usr/share/man/man1
	gzip -9 < $(CURDIR)/debian/acpidump.1 \
		> $(CURDIR)/debian/acpidump/usr/share/man/man1/acpidump.1.gz


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installman
	for i in $(MANPAGES); do \
		dh_link usr/share/man/man1/acpidump.1.gz \
			usr/share/man/man1/$$i.1.gz ; \
	done
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
